<app-nav-bar></app-nav-bar>
<app-notify *ngIf="false"></app-notify>
<router-outlet></router-outlet>
<app-streams-notify *ngIf="status" [streamUrl]="streamUrl"></app-streams-notify>
<app-footer></app-footer>